@font-face{font-family:'ArminSoft';font-weight:400;font-style:normal;src:url(../fonts/arminsoft-regular.woff) format('woff');font-display:swap;}

@font-face{font-family:'ArminSoft';font-weight:400;font-style:italic;src:url(../fonts/arminsoft-italic.woff) format('woff');font-display:swap;}

@font-face{font-family:'ArminSoft';font-weight:600;font-style:normal;src:url(../fonts/arminsoft-semibold.woff) format('woff');font-display:swap;}

@font-face{font-family:'ArminSoft';font-weight:800;font-style:normal;src:url(../fonts/arminsoft-extrabold.woff) format('woff');font-display:swap;}

@font-face{font-family:'ArminSoft';font-weight:900;font-style:normal;src:url(../fonts/arminsoft-black.woff) format('woff');font-display:swap;}